Data Science Dojo <br/>
Copyright (c) 2016 - 2019

---

**Level:** Beginner <br/>
**Recommended Use:** Classification Models<br/>
**Domain:** Automobile<br/> 

## Car Evaluation Data Set 

### Predict acceptibility of a car


---
![](1190.jpg)
---

This *beginner* level data set has 1728 rows and 7 columns.
Derived from simple hierarchical decision model, this database may be useful for testing constructive induction and structure discovery methods.
The data set could be used to evaluate cars according to the attributes listed in the data dictionary below.

This data set is recommended for learning and practicing your skills in **exploratory data analysis**, **data visualization**, and **classification modelling techniques**. 
Feel free to explore the data set with multiple **supervised** and **unsupervised** learning techniques. The Following data dictionary gives more details on this data set:

---

### Data Dictionary 

| Column   Position 	| Atrribute Name 	| Definition                                                                                	| Data Type   	| Example          	| % Null Ratios 	|
|-------------------	|----------------	|-------------------------------------------------------------------------------------------	|-------------	|------------------	|---------------	|
| 1                 	| buying         	| Buying price of the car (v-high, high, med, low)                                          	| Qualitative 	| low, med, high   	| 0             	|
| 2                 	| maint          	| Price of the maintenance of car (v-high, high, med, low)                                  	| Qualitative 	| low, med, high   	| 0             	|
| 3                 	| doors          	| Number of doors (2, 3, 4, 5-more)                                                         	| Qualitative 	| 2, 3, 4          	| 0             	|
| 4                 	| persons        	| Capacity in terms of persons to carry (2, 4, more)                                        	| Qualitative 	| 2, 4, more       	| 0             	|
| 5                 	| lug_boot       	| The size of luggage boot (small, med, big)                                                	| Qualitative 	| small, med, big  	| 0             	|
| 6                 	| safety         	| Estimated safety of the car (low, med, high)                                              	| Qualitative 	| low, med, high   	| 0             	|
| 7                 	| class          	| Car acceptability (unacc: unacceptible, acc: acceptible, good: good,   v-good: very good) 	| Qualitative 	| unacc, acc, good 	| 0             	|

---

### Acknowledgement

This data set has been sourced from the Machine Learning Repository of University of California, Irvine [Car Evaluation Data Set (UC Irvine)](https://archive.ics.uci.edu/ml/datasets/Car+Evaluation). 
